import { Component } from 'react';
import './index.scss';
export default class ButtonSetter extends Component {
    static displayName: string;
    constructor(props: any, context: any);
    render(): JSX.Element;
}
